# Generated by Django 5.0.4 on 2024-04-25 19:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0008_event_contact_info_event_description_event_email_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='website',
            field=models.URLField(blank=True, default='#', null=True),
        ),
    ]
